#product-list{
margin:0px 0px 15px 0px;
}


#product_list  li.listview {
width:726px;
float:left;
height:222px;
padding:0px 0px 30px 0px;
margin:15px 10px 15px 0px;
position:relative;


}
#product_list h5 {
margin:10px 0px 10px;
}
#product_list h5 a {
font-size:16px;
color:#1b1b1b;

font-weight:normal;
}	

#product_list  li.listview  .disabled {display:none;}
	
#product_list  li.listview .description {	
	font-size:14px;
	line-height:21px;
	padding:15px 0px;
	width:100%;
	display:block;
	float:left;
	margin:15px 0px 20px;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	
	}
	
		#product_list .listview a.product_img_link {
border:none;
	}
	
	#product_list  li.listview div.wrapper{	
	float:left;
	overflow:hidden;
	width:380px;
	padding:5px 0px 10px;
	}
	
	#product_list li.gridview .productbox .star_content {
	display:none;
	}
	#product_list li.gridview .productbox.hover .star_content {
	display:inline-block;
	}

#product_list li.gridview .star_content {
display: inline-block;
margin-bottom: 10px;
pointer-events: none;
cursor: default;
}




#product_list li.listview .star_content {
display: block;
float:left;
margin-bottom: 10px;
pointer-events: none;
cursor: default;

}
.nbcomments {margin-left:10px; font-size:13px; color:#1b1b1b;}
#product_list .gridview	.nbcomments {display:none;}

#product_list .listview	.textbox{
float:left;
width:395px;
margin-top:0px;
margin-left:30px;
text-align:left;
color:#777;
}
#product_list .listview .right_block{
		display:none;
		
	}	
#product_list .listview h3 a{
		line-height:19px;
		font-size:16px;
		font-weight:normal;
		color:#666666;
		
	}

#product_list .listview .on_sale{ top:15px; right:15px;}
#product_list .listview .new{ top:15px; left:15px;}

	
		#product_list  .listview h3 {
	padding:0px;
	margin:10px 0px 15px 0px;
	line-height:15px;
	}
		#product_list li.listview .left_block  .compare label {display:block; float:left; margin-right:10px; font-size:11px; color:#999999;}

	
	
	#product_list li.listview .left_block {
	position:absolute;
	z-index:6;
	bottom:0px; 
	right:0px;
}
	
		#product_list  .listview .content_price {
		margin:10px 0 5px 0;
		text-align:left;
		float:left;
		display:block;
		width:150px;
	}
	.listview .price_container{ margin:0px; padding:0px;}
	
			#product_list .listview .cartpic {
display:none;
	}
	

ul#product_list {
	list-style-type: none;
	margin:0px;
	padding:0px;
}




	.description{
	display:none;
	}
	
	

#product_list li .left_block {
	position:absolute;
	z-index:6;
	bottom:43px; 
	right:3px;
}
	#product_list li .left_block  .compare label {display:none;}

		#product_list li p.compare input {
			vertical-align: text-bottom
		}

#product_list li .center_block {
   float: left;
   text-align:center;
}
	#product_list a.product_img_link {
		overflow:hidden;
		position:relative;
		float: left;
		width:222px;
		display:block;
		margin-bottom:0px;
	}
		#product_list a.product_img_link img {
			display: block;
			vertical-align: bottom
		}
	

.textbox{
float:left;
text-align:center;
width:212px;
display:block;
margin-top:0px;
}
.gridview .cartpic{
	display:block;
	margin-top:30px;
	margin-right:0px;
	background:url(../img/cart.png) no-repeat;
	float:right;
	width:32px;
	height:32px;
	display:block;

}

.gridview .textbox .ajax_add_to_cart_button{
display:none!important;
}


.ajax_add_to_cart_button{
color:#fff;
}

	#product_list li h3 {
	padding:0px;
	margin:10px 0px 0px 0px;
	line-height:15px;
	}
	#product_list li h3 a{
		line-height:15px;
		font-size:12px;
		text-align:center;
		font-weight:normal;
		color:#666666;
		
	}


	#product_list li p.product_desc {
		overflow: hidden;
		padding:0;
		color:#777;
		line-height:16px;
		display:none;
	}
	#product_list li p.product_desc,
	#product_list li p.product_desc a {
		color:#666;
	}

#product_list li .right_block {
position:absolute;
opacity:0;
filter: alpha(opacity = 0);
top:0px;
left:0px;
width:222px;
text-align:center;
z-index:5;
height:135px;
background:url(../img/over.png);
padding-top:87px;
}

    ul#product_list li .online_only {
				position:absolute;
		bottom:-10px;
		left:0px;
		padding:3px 8px;
		display: block;
		font-weight: normal;
		font-size:9px;
		letter-spacing:0px;
		color:#888888;
		background-color: #eeeeee;
		text-transform: uppercase;
	}




	

	
	
	#product_list li .online_only {
		margin:0 0 10px 0
	}
	#product_list li .content_price {
		margin:5px 0 0px 0;
		text-align:center;
		float:left;
		display:block;
		width:100%;
	}
		#product_list li .price {
	
	width:100px;
	font-weight:normal;
	margin-top:3px;
	font-size:16px;
}
		#product_list li span.availability {
			display:none;
			color: #488C40
		}
		
		
		
	.right_block .button {

text-align:center;
font-size:10px;
letter-spacing:0px;
width:30px;
height:25px;
line-height:25px;
display:inline-block;
color:#ffffff;
margin-right:1px;
text-transform:uppercase;
padding:10px 9px;
}


	.right_block .buttons{
	display:block;
	width:120px;
	text-align:center;
	margin:0px auto;
	}

	#product_list li .ajax_add_to_cart_button_disable {

text-align:center;
font-size:10px;
letter-spacing:0px;
width:110px;
display:block;
margin-left:49px;
color:#ffffff;
text-transform:uppercase;
padding:7px 9px;
}

#product_list li .button:hover{
text-decoration:none;
background-color:#000000;
}


#product_list li.gridview {
				text-align: center;
				padding: 0px;
				margin: 8px 0px 8px 30px;
				display: block;
				float: left;
				width:222px;
				position:relative;
				z-index:0;
				height:330px;

}
#product_list li.gridview.secondtype {height:370px;}
#product_list li.gridview.secondtype .productbox{ height:330px;}
#product_list li.gridview.secondtype:hover .productbox.hover{ height:460px;}

#product_list li.gridview.secondtype .wrapper{text-align:center; overflow:hidden;}

.carou li.secondtype .addcart, #product_list li.gridview.secondtype .addcart {display:block; text-align:center;}
.carou li.secondtype .addcart a,#product_list li.gridview.secondtype .addcart a {float:none;}



.listview .productbox .buttons .addcart {display: block !important; margin-bottom: 8px;}
.listview .productbox .buttons > a {display: block !important; clear: both; margin-left: 10px !important}

#product_list li.listview {
				text-align: center;
				padding: 0px 0px 0px 0px;
				border-bottom:3px solid #fafafa;
				margin: 8px 0px 8px 30px;
				display: block;
				float: left;
				width:96%;
				position:relative;
				z-index:0;
				height:335px;
			
transition:all 500ms ease 0s;
}
#product_list li.listview .productbox{
				text-align: left;
				
			
				padding: 0px;
				margin: 0px;
			
				display: block;
				
}

		#product_list li.listview .price { font-size:16px; font-weight:bold;}
.listview .price_container{ float:left; margin-right:20px; display:block; overflow:hidden;}

#product_list .rowe{
margin-left:-30px;
}
#product_list li.gridview .productbox{
				text-align: center;
				background: #fff;
				padding: 10px;
				margin: 0px;
				display: block;
				border-radius:5px;
				height:285px;
				border-bottom:3px solid #e92d00;
}
#product_list li:hover {
z-index:2;

}			

.product_image{
	display:block;
	position:relative;
	overflow:hidden
}


#product_list li.listview .product_image{float:left; position:relative;     background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
	border: 1px solid #ffffff;
    overflow: hidden;
    padding: 10px;
	margin-right:20px;
    position: relative;
	width:280px;
}

 #product_list li.listview h5 {margin-top:25px; margin-bottom:10px;}

 #product_list li.listview h5 a{ font-weight:bold; margin-top:25px;}
 
#product_list li.gridview:hover .productbox.hover div.wrapper{ width:200px;margin:0px auto;}
			
#product_list  li.gridview  .productbox { 
			display:block; 
opacity:1;    
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
-khtml-opacity: 1;
-moz-opacity:1;}


			#product_list  li.gridview  .productbox.hover {	
			display:block;
	width:217px; 
	opacity:0;     
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity:0
	;position:absolute;  
	top:0px; 
	transform:scale(0.8);   
	-webkit-transform:scale(0.8); 
	-ms-transform:scale(0.8);
	left:0; 
	box-shadow: 0 0 5px #c2c0c0;  
	transition: transform 400ms ease 0s,opacity 300ms ease 0s;
	-o-transition:transform 400ms ease 0s,opacity 300ms ease 0s;
	-webkit-transition:-webkit-transform 400ms ease 0s,opacity 300ms ease 0s;
	-moz-transition:transform 400ms ease 0s,opacity 300ms ease 0s;
}
			
			#product_list li.gridview:hover { z-index:2;}
			#product_list li.gridview:hover .productbox { 	
			display:none;
	position:absolute; 
	z-index:0;  opacity:0;     
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity:
			}
			
			
			
			#product_list li.gridview:hover .productbox.hover {
		 width:100%;
 opacity:1;    
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity:1; 
	left:-4%;
	z-index:100;
	display:block; 
		-ms-transform:scale(1);

	transform:scale(1); 
	-webkit-transform:scale(1);
	position:absolute; 		
box-shadow: 0 0 5px #c2c0c0;			}
 
 
 	#product_list  li.gridview  .productbox.hover .firstimg{display:none;}
  	#product_list  li.listview  .productbox.hover .secondimg{display:none;}
  	#product_list  li.listview:hover  .productbox.hover .secondimg{display:block;}
  	#product_list  li.listview:hover  .productbox.hover .firstimg{display:none;}

 
			#product_list  li.listview  .productbox { display:none;  }
			#product_list  li.listview .productbox.hover {display:block;  width:100%; opacity:1; position:absolute; left:0; top:0; }
			
			#product_list li.listview:hover { z-index:2;}
			#product_list li.listview:hover .productbox { display:none;}
			#product_list li.listview:hover .productbox.hover { opacity:1;  display:block; }
			#product_list li.listview {     	box-shadow: 0 0 5px #c2c0c0;    background:#fff;     border-radius: 5px 5px 5px 5px; border-bottom:3px solid #a83133; 				padding: 0px;}
			

#product_list li.listview:hover .product_image{float:left; position:relative;     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #fff;
    border-radius: 5px 5px 5px 5px;
    box-shadow: none;
    overflow: hidden;
    padding: 10px;
	margin-right:20px;
    position: relative;
}


.ajax_add_to_cart_button:hover span, .add_wishlist:hover span , .add_compare:hover span{
	background-position: left top;

}

#product_list li.listview .addcart{display:block; float:left;}
/*.carou li.firsttype .addcart{display:none;}*/
.carou li.firsttype .addcart{
	text-align: center;
	margin-top:20px;
}
#product_list li.gridview .addcart{display:none;}

.carou li.firsttype .addgcart, #product_list li.gridview.addgcart{display:block}
#product_list li.listview .addgcart{display:none;}

 #product_list h5 a:hover{color:#e92d00;}
.addcart .ajax_add_to_cart_button{ 
   border-radius: 6px 6px 6px 6px;
    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.35);
    color: #FFFFFF;
    display: inline-block;
    font: 14px/38px 'Open Sans',sans-serif;
    height: 38px;
	margin-left:0px;
    padding: 0 20px 0 40px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    width: auto;
	position:relative;
}

.productbox.hover .buttons {float: none}

/*.addcart .ajax_add_to_cart_button span{
	display:block; width:21px; height:20px; background:url(../img/cart_icon.png) left bottom no-repeat; text-align:center; position:absolute; left:20px;
}*/

.addcart .ajax_add_to_cart_button span{
	display:block; width:21px; height:20px; background:url(../img/cart_icon.png) left bottom no-repeat; text-align:center; position: absolute; left: 20px;
}

.addcart .ajax_add_to_cart_button span.homebutton {
	position: inherit;
	left: -5px;
}

.ajax_add_to_cart_button {
	float: none !important;
	text-align: center;
	margin: 0 auto !important;
}

.ajax_add_to_cart_button, .add_wishlist , .add_compare
				{
					font:normal 14px/38px Arial, Helvetica, sans-serif; font-family: 'Open Sans', sans-serif; 
					color:#fff; 
					width:60px;
					height:38px;
					display:inline-block;
					text-indent:-9999px;
					float:left;
					margin-left:5px;
					border:none;
					padding:0;
					border-radius:6px; 
					box-shadow:0px 1px 1px 1px #a8a8a8;
					position:relative;
				}
				.ajax_add_to_cart_button span , .add_wishlist span , .add_compare span   { display:block; width:21px; height:20px; background:url(../img/cart_icon.png) left bottom no-repeat; position:absolute; left:50%; top:50%; margin-top:-10px; margin-left:-10px; 					transition: background 200ms ease-in-out 0s;
					-webkit-transition: background 200ms ease-in-out 0s;
					  -moz-transition: background 200ms ease-in-out 0s;
					  -ms-transition: background 200ms ease-in-out 0s;
					  -o-transition: background 200ms ease-in-out 0s;}
				
				
				
				
				
				.add_wishlist span { 
					background:url(../img/wishlist_icon.png) left bottom no-repeat;
					transition: background 200ms ease-in-out 0s;
					-webkit-transition: background 200ms ease-in-out 0s;
					  -moz-transition: background 200ms ease-in-out 0s;
					  -ms-transition: background 200ms ease-in-out 0s;
					  -o-transition: background 200ms ease-in-out 0s;
				}
				.add_compare span { 
					text-indent:-9999px;
					background:url(../img/compare_icon.png) left bottom no-repeat;
					transition: background 200ms ease-in-out 0s;
					-webkit-transition: background 200ms ease-in-out 0s;
					  -moz-transition: background 200ms ease-in-out 0s;
					  -ms-transition: background 200ms ease-in-out 0s;
					  -o-transition: background 200ms ease-in-out 0s;

				}
				
				
				
				
.ajax_add_to_cart_button:hover, .add_wishlist:hover , .add_compare:hover{

}

.carou li.firsttype .add_wishlist,
.carou li.firsttype .add_compare,
#product_list li.gridview.firsttype .add_wishlist,
#product_list li.gridview.firsttype .add_compare{			
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #E1E1E1;
    background-image: -moz-linear-gradient(center bottom , #DCDCDC 37%, #E1E1E1 69%, #E4E4E4 85%);
    border-image: none;
    border-radius: 6px 6px 6px 6px;

    box-shadow: 0 2px 1px 0 rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    display: inline-block;
    font: 14px/38px 'Open Sans',sans-serif;
    padding: 0;
    text-indent: -9999px;
    width: 60px;				
}


.carou li.secondtype .addcart,
#product_list li.gridview.secondtype .addcart{
margin-bottom:10px;
}


.carou li.secondtype .add_compare,
.carou li.secondtype .add_wishlist,
#product_list li.gridview.secondtype .add_wishlist,
#product_list li.gridview.secondtype .add_compare{
float:none;
margin-left:0px!important;
margin-top:-3px;
}

.carou li.secondtype .add_compare span { left:10px; background:url(../img/compare_icon2.png) left bottom no-repeat;}
.carou li.secondtype .add_wishlist span { left:10px; background:url(../img/wishlist_icon2.png) left bottom no-repeat;}
#product_list li.gridview.secondtype   .add_compare span { left:10px; background:url(../img/compare_icon2.png) left bottom no-repeat;}
#product_list li.gridview.secondtype  .add_wishlist span { left:10px; background:url(../img/wishlist_icon2.png) left bottom no-repeat;}

#product_list li.listview  .add_compare span { left:10px; background:url(../img/compare_icon2.png) left bottom no-repeat;}
#product_list li.listview  .add_wishlist span { left:10px; background:url(../img/wishlist_icon2.png) left bottom no-repeat;}



.carou li.secondtype .add_wishlist,
.carou li.secondtype .add_compare,
#product_list li.gridview.secondtype .add_wishlist,
#product_list li.gridview.secondtype .add_compare,
#product_list li.listview .add_compare,
#product_list li.listview .add_wishlist
{
   -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
	margin-left:20px;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: none!important;
    background-image: none;
    border-image: none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: none;
    color: #1b1b1b;
    display: inline-block;
    font: 14px/38px 'Open Sans',sans-serif;
    padding: 0px 0px 0px 30px;
    text-indent: -9999px;
    width: auto;	
}
#product_list li.listview .add_compare:hover,
#product_list li.listview .add_wishlist:hover{
color:#e92d00;
}
.carou li.secondtype .add_wishlist,
.carou li.secondtype .add_compare{text-indent:0px;}

.carou li.secondtype .add_wishlist,
.carou li.secondtype .add_compare,
#product_list li.gridview.secondtype .add_wishlist,
#product_list li.gridview.secondtype .add_compare{text-indent:0px;}

.carou li.secondtype  .addgcart,
#product_list li.gridview.secondtype .addgcart{display:none;}

#product_list li.listview {height: auto; min-height: 305px}
#product_list li.listview .wrapper {padding-bottom: 0px !important}
#product_list li.listview .addcart {margin-bottom: 0px}
